﻿/*
 * Module - Mail List
 ************************************************************************************************
 */
#module_mail_list { word-wrap: break-word; }

#module_mail_list div.manage_form { margin-top: 10px; }
#module_mail_list div.manage_form div.form ul { padding-left: 0em!important; list-style: none; }
#module_mail_list div.form div.unsubscribe { margin-top: 20px; }
#module_mail_list div.form div.unsubscribe label:first-child { width: 150px; }